Subject: FW: Peaker Plant
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 13:19:18 -0700 (PDT)

Chuck--thanks for the info.  I've passed on to our development guys.  I trust they will drop you a line for more info if it looks promising.  DF

-----Original Message-----
From: Cheek, Charles 
Sent: Monday, October 01, 2001 9:25 AM
To: Place, Janet; Fossum, Drew; Haedicke, Mark E.
Subject: FW: Peaker Plant

Suggestions? Thanks.

-----Original Message-----
From: Phillip Borrowman [mailto:[email-masked]]
Sent: Wednesday, September 19, 2001 2:56 PM
To: Chuck Cheek (E-mail)
Subject: Peaker Plant

Chuck,

When in Houston, I mentioned we had a site near Clinton, Iowa, that may be
optimum for a peaker electricity plant.  We aren't totally sure where the
Northern Border Pipeline crosses the Mississippi but its got to be
relatively close.  We know several pipelines are in the area.  The ones
currently feeding this site are too small to serve a peaker plant, but they
have to be coming from a larger source nearby.  The site is also adjacent to
major electricity lines.

I'd like to take you up on your offer to put us in touch with someone at
Enron, to whom we can discuss the location and determine if there is any
interest on Enron's part in the potential project.  Of course, we're
interested in being involved where our services are needed.

Let me know who to contact.

Phil